Crash on PE1750 - RH7.3 megaraid 1.18f

David Hubbard dhubbard at dino.hostasaurus.com
Tue May 4 12:24:00 CDT 2004


From: Pierre POMES [mailto:ppomes at reservit.com] 
> Sent: Tuesday, May 04, 2004 10:34 AM
> To: linux-PowerEdge at dell.com
> Subject: Re: Crash on PE1750 - RH7.3 megaraid 1.18f
> 
> Just to be more understandable : "no rpm file is proposed by Dell or 
> RedHat". I know that dkms packages are provided.
> 
> So should it be better to use the 1.18k instead of the 1.18f ?
> 

I've got about 25 1750's running 7.3 with the 1.18f driver
included in the old redhat kernels and the Progeny kernels
and haven't had any stability issues; they're all heavily
hit web servers.

David




More information about the Linux-PowerEdge mailing list